xine-lib-1.2

Cross build dependency satisfiability

state architectures
missing graphicsmagick-libmagick-dev-compat any
See also

Cross builds

No build performed yet.

xine-lib-1.2 for